# Swarm of Rats
>*Medium swarm of tiny beasts, unaligned*
>___
>- **Armor Class** 10
>- **Hit Points** 24 (7d8 - 7)
>- **Speed** 30 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|9 (-1)|11 (+0)|9 (-1)|2 (-4)|10 (+0)|3 (-4)|
>___
>- **Damage Resistances** bludgeoning, piercing, slashing
>- **Condition Immunities** charmed, frightened, grappled, paralyzed, petrified, prone, restrained, stunned
>- **Senses** darkvision 30 ft., passive Perception 10
>- **Languages** —
>- #beast/cr/1 #beast/cr/2 #beast/cr/3 #beast/cr/4 (50 XP)
>___
>***Keen Smell.*** The swarm has advantage on Wisdom (Perception) checks that rely on smell.  
>
>***Swarm.*** The swarm can occupy another creature's space and vice versa, and the swarm can move through any opening large enough for a Tiny rat. The swarm can't regain hit points or gain temporary hit points.  
>
>### Actions
>***Bites.*** Melee Weapon Attack: +2 to hit, reach 0 ft., one target in the swarm's space. Hit: 7 (2d6) piercing damage, or 3 (1d6) piercing damage if the swarm has half of its hit points or fewer.

## Swarm of Rats

> ##### The Nature of Swarms
>The swarms presented here aren't ordinary or benign assemblies of little creatures. They form as a result of some sinister or unwholesome influence. A vampire can summon swarms of bats and rats from the darkest corners of the night, while the very presence of a mummy lord can cause scarab beetles to boil up from the sand-filled depths of its tomb. A hag might have the power to turn swarms of ravens against her enemies, while a yuan-ti abomination might have swarms of poisonous snakes slithering in its wake. Even druids can't charm these swarms, and their aggressiveness is borderline unnatural.
>